# V1.0
- Rename DataEnum DATA_ALTERNATE_FRONTEND_MENU_DEV_KEY to DATA_LELOFT_FRONTEND_MENU_DEV_KEY
- Add Text (title) in gallery image item if exist
- Update Entity Image by adding a title (need to update every images about adding the title and clean non required fields)